#### D.6.7.1 classifyCeq

Procedure from library `classifyceq.lib` (see classifyceq_lib).

Usage:
  classifyCeq(f); f poly

Return:
  string including the Tjurina number of f and its type in the classification of Greuel and Kroening

Example:

    LIB "classifyceq.lib";
    ring R=3,(x,y,z,u,v,w),ds;
    classifyCeq(-x2+xy+y2+xz-yz-z2+w2+u3+v4);
    ==> The given function defines a simple singularity.
    ==> The tjurina number is 9.
    ==> E^0[6]:x^3+y^4

User manual for Singular version 4.4.1, 2025, generated by texi2html.